{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadCarriers') }}">Load carriers</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllCarriers') }}">Update all carriers</a>
    </div>
{% endblock %}